[Details]
Name=IObit Uninstaller Portable
AppId=IObitUninstallerPortable
Publisher=IObit 
Homepage=http://www.iobit.com
Category=Utilities
Description=App uninstaller and cleaner
Language=Multilingual

[Version]
PackageVersion=11.3.0.4
DisplayVersion=11.3.0.4

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
